.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.299096,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.299096,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.299096,0.301768,0.000000,0,0);}
.m1{transform:matrix(0.299096,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.299096,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.299096,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.107520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,255);}
.fs0{font-size:30.720000px;}
.y0{bottom:42.851010px;}
.y5{bottom:84.374242px;}
.y2{bottom:194.603939px;}
.y3{bottom:256.526667px;}
.y1{bottom:399.492121px;}
.y4{bottom:582.073636px;}
.h2{height:29.276160px;}
.h1{height:652.421717px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x1{left:88.140303px;}
.x2{left:247.690909px;}
.x3{left:628.570000px;}
.x4{left:689.406138px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.118767pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:33.933389pt;}
.y0{bottom:47.333333pt;}
.y5{bottom:93.200000pt;}
.y2{bottom:214.960000pt;}
.y3{bottom:283.360000pt;}
.y1{bottom:441.280000pt;}
.y4{bottom:642.960000pt;}
.h2{height:32.338520pt;}
.h1{height:720.666667pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x1{left:97.360000pt;}
.x2{left:273.600000pt;}
.x3{left:694.320000pt;}
.x4{left:761.519751pt;}
}
